{
	"name": "table/local/company/lang/fi/company_address.json",
	"language": {
		"coad": "Yrityksen osoite",
		"coad.address": "Osoite",
		"coad.address_type": "Tyyppi",
		"coad.company_id": "Yritys",
		"coad.country": "Maa",
		"coad.info": "Lisätietoja",
		"coad.json_data.company_id": "Yritys",
		"coad.json_data.create_user": "Lisääjä id",
		"coad.json_data.firm_id": "Firma",
		"coad.modify_user": "Muuttaja id",
		"coad.json_data.telephone_area_code": "Suuntanumero",
		"coad.json_data.telephone_number": "Puhelinnumero",
		"coad.json_data.transfer_id": "Siirtotunnus",
		"coad.json_data.transfer_state": "Siirtotila",
		"coad.name": "Nimi",
		"coad.name_2": "Nimi 2",
		"coad.post_code": "Postinumero",
		"coad.post_office": "Postit. paikka",
		"coad.text_address": "Tekstiosoite"
	}
}
